#ifndef DEACTIVATE_MSG_2_H_
#define DEACTIVATE_MSG_2_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "deactivate_msg_a.h"
#include <iostream>

class deactivate_msg_2 : public deactivate_msg_a {

public:
	deactivate_msg_2();
	virtual ~deactivate_msg_2();

	bool virtual deactivate_msg( Data* data_ );

};

#endif /*DEACTIVATE_MSG_2_H_*/
